// Set timer to warn when session has expired (59 minutes)...
setTimeout("confirmBox()",59*60*1000)   //call confirmBox function after time elapsed

function confirmBox(){
var logout = confirm("You've been idle for 60 minutes and your login has expired. \nWould you like to login to the system again?")
////var logout = confirm("You've been idle for 30 minutes and your login has expired. \nWould you like to fill in a mini-login screen to continue \nwhere you left off?")
	if (logout==true) {  //if user pressed OK
		location.href="index.php"  //take them to re-login via logout to clear session (just in case)
		////PopUp('minilogin.php','miniLogin',470,190,0);
	}
} 
